## libtwelvemonkeys-java 3.3.2

=== debian/changelog ===
libtwelvemonkeys-java (3.3.2-2) unstable; urgency=medium

  * Drop use-local-jars.patch and build-depend on libtwelvemonkeys-java instead.
  * Fix installation path of the documentation since we don't use a single
    build directory anymore.
  * Ignore maven-surefire-plugin.
  * Build-depend on junit4 to prevent a FTBFS.
    Temporary workaround for a bug outside the package.
  * Ignore imageio-pdf and imageio-reference modules. They are currently
    codeless.

 -- Markus Koschany <apo@debian.org>  Fri, 21 Jul 2017 20:39:55 +0200

libtwelvemonkeys-java (3.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #866099).

 -- Markus Koschany <apo@debian.org>  Tue, 27 Jun 2017 13:20:31 +0200
