## libtwelvemonkeys-java 3.4.1

=== debian/changelog ===
libtwelvemonkeys-java (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Sep 2018 21:12:22 +0200

libtwelvemonkeys-java (3.4-1) unstable; urgency=medium

  [ Geert Stappers ]
  * Update VCS address fields.

  [ Markus Koschany ]
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * New upstream version 3.4.

 -- Markus Koschany <apo@debian.org>  Sat, 01 Sep 2018 14:20:31 +0200
