=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -15,9 +15,9 @@
  libmaven-javadoc-plugin-java,
  libservlet3.1-java,
  libtwelvemonkeys-java
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libtwelvemonkeys-java.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libtwelvemonkeys-java.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/libtwelvemonkeys-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libtwelvemonkeys-java
 Homepage: https://github.com/haraldk/TwelveMonkeys
 
 Package: libtwelvemonkeys-java
