## libtwelvemonkeys-java 3.5

=== debian/changelog ===
libtwelvemonkeys-java (3.5-1) unstable; urgency=medium

  * New upstream version 3.5.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sat, 01 Feb 2020 16:55:28 +0100

libtwelvemonkeys-java (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Aug 2019 20:55:43 +0200
