=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -15,7 +15,7 @@
  libmaven-javadoc-plugin-java,
  libservlet3.1-java,
  libtwelvemonkeys-java
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/libtwelvemonkeys-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libtwelvemonkeys-java
 Homepage: https://github.com/haraldk/TwelveMonkeys
