## libtwelvemonkeys-java 3.6

=== debian/changelog ===
libtwelvemonkeys-java (3.6-1) unstable; urgency=medium

  * New upstream version 3.6.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Tue, 14 Jul 2020 10:31:57 +0200
