## libtwelvemonkeys-java 3.6.3

=== debian/changelog ===
libtwelvemonkeys-java (3.6.3-1) unstable; urgency=medium

  * New upstream version 3.6.3.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Feb 2021 20:56:18 +0100

libtwelvemonkeys-java (3.6.2-1) unstable; urgency=medium

  * New upstream version 3.6.2.

 -- Markus Koschany <apo@debian.org>  Sun, 31 Jan 2021 01:29:34 +0100

libtwelvemonkeys-java (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Nov 2020 00:45:16 +0100
