## libtwelvemonkeys-java 3.7.0

=== debian/changelog ===
libtwelvemonkeys-java (3.7.0-1) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Fri, 27 May 2022 16:16:31 +0800

libtwelvemonkeys-java (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Aug 2021 00:58:08 +0200
