=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libjmagick6-java,
  libmaven-javadoc-plugin-java,
  libservlet3.1-java,
- libtwelvemonkeys-java
-Standards-Version: 4.5.1
+# libtwelvemonkeys-java
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/libtwelvemonkeys-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libtwelvemonkeys-java
 Homepage: https://github.com/haraldk/TwelveMonkeys
