## libtwelvemonkeys-java 3.8.1

=== debian/changelog ===
libtwelvemonkeys-java (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1.
  * Drop servlet3.1.patch.

 -- Markus Koschany <apo@debian.org>  Thu, 06 Jan 2022 23:53:14 +0100

libtwelvemonkeys-java (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Dec 2021 10:24:02 +0100
