=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libjmagick6-java,
  libmaven-javadoc-plugin-java,
  libservlet3.1-java,
-# libtwelvemonkeys-java
+ libtwelvemonkeys-java
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/libtwelvemonkeys-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libtwelvemonkeys-java
