## libtwelvemonkeys-java 3.8.3

=== debian/changelog ===
libtwelvemonkeys-java (3.8.3-1) unstable; urgency=medium

  * New upstream version 3.8.3.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Tue, 23 Aug 2022 11:41:35 +0200

libtwelvemonkeys-java (3.8.2-1) unstable; urgency=medium

  * New upstream version 3.8.2.

 -- Markus Koschany <apo@debian.org>  Fri, 29 Apr 2022 14:28:43 +0200
