=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libmaven-javadoc-plugin-java,
  libservlet3.1-java,
  libtwelvemonkeys-java
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libtwelvemonkeys-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libtwelvemonkeys-java
 Homepage: https://github.com/haraldk/TwelveMonkeys
