## libtwelvemonkeys-java 3.9.4

=== debian/changelog ===
libtwelvemonkeys-java (3.9.4-1) unstable; urgency=medium

  * New upstream version 3.9.4.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop binary package libtwelvemonkeys-java-doc and do not build the javadoc.
    (Closes: #1028738)
  * B-D on libservlet-api-java.

 -- Markus Koschany <apo@debian.org>  Tue, 17 Jan 2023 18:07:43 +0100

libtwelvemonkeys-java (3.9.3-1) unstable; urgency=medium

  * New upstream version 3.9.3.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 22:07:39 +0100
