=== debian/control ===
Source: libtwelvemonkeys-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 maven-debian-helper (>= 2.1),
 libcommons-fileupload-java,
 libjmagick6-java,
 libservlet-api-java,
 libtwelvemonkeys-java
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libtwelvemonkeys-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libtwelvemonkeys-java
Homepage: https://github.com/haraldk/TwelveMonkeys

Package: libtwelvemonkeys-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: collection of plugins and extensions for Java's ImageIO
 These plugins extend the number of image file formats supported in Java, using
 the javax.imageio.* package. The main purpose of this project is to provide
 support for formats not covered by the JRE itself.
 .
 Supported image formats (read and write support may vary):
 BMP, JPEG, JPEG-2000, PNM, PSD, TIFF, HDR, IFF, PCX, PICT, SGI, TGA, ICNS, ICO
 & CUR, Thumbs.db, SVG and WMF.
