=== debian/watch ===
version=3
https://github.com/haraldk/TwelveMonkeys/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
