## libtwelvemonkeys-java 3.11.0+dfsg

=== debian/changelog ===
libtwelvemonkeys-java (3.11.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Adding missing Build-Dependency on libbatik-java (Closes: #1086288)

 -- Pierre Gruet <pgt@debian.org>  Sat, 02 Nov 2024 22:36:16 +0100

libtwelvemonkeys-java (3.11.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.11.0+dfsg
  * Raising Standards version to 4.7.0:
    - Rules-Requires-Root: no
  * Building against libjmagick7-java instead of libjmagick6-java
    (Closes: #1082944):
    - Patching the code
    - Updating B-D: libjmagick7-java instead of libjmagick6-java
  * Getting rid of the B-D on itself
  * Raising d/watch version to 4
  * Acknowledging repacking with a version suffix
  * Marking the -java package as Multi-Arch: foreign
  * Updating d/maven.ignoreRules with maven-bundle-plugin

 -- Pierre Gruet <pgt@debian.org>  Sat, 28 Sep 2024 23:23:57 +0200
