=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
  default-jdk,
  junit4,
  maven-debian-helper (>= 2.1),
+ libbatik-java,
  libcommons-fileupload-java,
- libjmagick6-java,
- libservlet-api-java,
- libtwelvemonkeys-java
-Standards-Version: 4.6.2
+ libjmagick7-java,
+ libservlet-api-java
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/libtwelvemonkeys-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libtwelvemonkeys-java
 Homepage: https://github.com/haraldk/TwelveMonkeys
+Rules-Requires-Root: no
 
 Package: libtwelvemonkeys-java
 Architecture: all
@@ -25,6 +26,7 @@
  ${misc:Depends}
 Suggests:
  ${maven:OptionalDepends}
+Multi-Arch: foreign
 Description: collection of plugins and extensions for Java's ImageIO
  These plugins extend the number of image file formats supported in Java, using
  the javax.imageio.* package. The main purpose of this project is to provide
