=== debian/watch ===
version=4
opts="repack, repacksuffix=+dfsg, compression=xz, dversionmangle=auto" \
 https://github.com/haraldk/TwelveMonkeys/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
